WordPress Tweaks 1.7

Version 1.7 of the WordPress Tweaks plugin features the following under-the-hood changes:

  • Internationalization support for all strings
  • Nonce support for the administration interface to guard against unauthorized changes
  • Other minor enhancements and fixes

For those who aren’t familiar with WordPress Tweaks, it is a multi-purpose plugin specializing in simple toggle-on/off changes. It adds many useful settings pertaining to comments, posts, SEO, security, the administration back-end, and much more.

Learn more or download the latest version

5 Comments

  1. Pingback: wordpress-tweaks ?? | ???

  2. Hi,

    everytime i activate it on a wordpress 2.6-beta2 Blog i got this message:

    Warning: unserialize() expects parameter 1 to be string, array given in html/wp-content/plugins/tweaks.php on line 303

  3. @Lazy: Thanks for reporting the bug. I’ve included a fix in version 1.8 that should take care of it.

  4. Hi John,

    no problem, i really like the wp tweaks plugin, good work and makes it easier than editing the files by myself everytime.. ๐Ÿ˜‰

    thanks for recognizing it and patching it, Iยดm looking forward to 1.8 ๐Ÿ˜‰

    have a nice evening

    Chris

  5. Pingback: WordPress Tweaks 1.8

Leave a Reply

Your email address will not be published. Required fields are marked *